<?php

Route::prefix('Genres')->name('Genres.')->group(function () {
    Route::get('', 'GenreController@index')->name('index');
    Route::get('create', 'GenreController@create')->name('create');
    Route::delete('destroy/{id?}', 'GenreController@destroy')->name('destroy');
    Route::post('update', 'GenreController@update')->name('update');
    Route::post('store', 'GenreController@store')->name('store');
    Route::get('edit/{id}', 'GenreController@edit')->name('edit');
});
